Subject: Trainer Candidate - Rajesh kumar Rajesh
From: Rajesh kumar Rajesh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 10:10:38 -0400

| | Tech Support Test

Name | Rajesh kumar Rajesh
E-mail | [email-masked]
Phone Number | (011) 9911757938
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Lado sarai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rush cab | Asst operation manger | Present | 25 thousand
Previous Employer 1 | India mart | Project devlopment executive | 2016 | 18 thousand
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have work experience in coordinator,with all type of people .Mange all booking, sales team, suppler, vender coordinator

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I m face ing most difficult time when my team members not perper thaire project
On time

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | All project done on time, most important thing costmoer satisfaction is most important
What according to you makes you a good candidate for this position? | Sale confidence, or a good leader ship skil
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |